Page MenuHomePhabricator

Train/test damaging & goodfaith models for Albanian Wikipedia
Closed, ResolvedPublic

Event Timeline

Halfak triaged this task as Low priority.Apr 14 2017, 4:31 PM
Halfak moved this task from Untriaged to New development on the Scoring-platform-team board.
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptJun 15 2017, 11:24 AM
Aklapper renamed this task from Train/test damaging & goodfaith models for Albaian Wikipedia to Train/test damaging & goodfaith models for Albanian Wikipedia.Jun 19 2017, 9:41 AM
Halfak assigned this task to Sumit.Jun 19 2017, 4:36 PM
Halfak added a subscriber: awight.

@awight is interested in working on this too. Let me know if you need a hand.

Sumit added a comment.Jun 20 2017, 9:20 AM

I've added makefile rules and the features file but looks like we don't yet have language assets for Albanian in revscoring.

Sumit closed this task as Resolved.